uuid: 0d02819e-b965-4cee-b0e8-c6dfb97664d7
langcode: en
status: true
dependencies: {  }
name: card
label: 'Card (192x498)'
effects:
  319d6868-2c5b-45da-86f6-2343f3fb7460:
    uuid: 319d6868-2c5b-45da-86f6-2343f3fb7460
    id: image_scale_and_crop
    weight: 1
    data:
      width: 192
      height: 498
      anchor: center-center
